<h4>User Details</h4>
<p>Name: <%= @user.name %></p>
<% if @user.address.present? %>
<p>Address: <%= @user.address %></p>
<% end %>
<p>Phone No: <%= @user.phone_no %></p>
<p>Email:<%= @user.email %></p>

<div class="group">
  <%= link_to 'edit', edit_staff_user_path(@user), class: "btn" %>
</div>
 
<!--<div style="padding-top: 20px; padding-bottom: 20px; margin: auto;">
  <% if @assignments.present? %>
    <table border="1" >
      <tbody>
        <tr>
          <th>Test Name</th>
          <th>Due Date</th>
          <th></th>        
        </tr>
        <% @assignments.each do |assignment| %>
          <tr>
            <td><%= assignment.test.name %></td>
            <td><%= assignment.due_date %></td>
            
            <td><%= link_to staff_user_assignment_path(params[:id], assignment), method: :delete, data: { confirm: "You sure?"  } do %>
                                          Delete<% end %></td>
          </tr>
        <% end %>
        </tbody>
    </table>
  <% end %>
  <% if @user.role == 'user' %>
    <%= link_to "Assign Test", new_staff_user_assignment_path(@user), class: "btn", style: "margin-top: 20px;" %>
  <% end %> 

  
</div>-->



    



